﻿@{
    ViewData["Title"] = "Home Page";
}

@section head{

    <link rel="stylesheet" href="https://js.arcgis.com/4.17/esri/themes/light/main.css">
    <script src="https://js.arcgis.com/4.17/"></script>
    
}
<div class="container">
    <div class="row">
        <div class="col-2">
            <img class="pequeno" src="~/Fotos/Cascada_hervidero.jpg" alt="Trulli">
            <img class="pequeno" src="~/Fotos/Cascada_hervidero.jpg" alt="Trulli">
            <img class="pequeno" src="~/Fotos/Cascada_hervidero.jpg" alt="Trulli">
            <img class="pequeno" src="~/Fotos/Cascada_hervidero.jpg" alt="Trulli">
        </div>
        <div class="col-10">
            <ul>
                <li>Madrid Capital-Pto.Navacerrada,Pto.de la Morcuera, Pto. de Miraflores</li>
                <li>500km- 5 horas</li>
                <li class="nombre"> Mariana Robles</li>
            </ul>
            <hr>
            <ul>
                <li>Madrid Capital-Pto.de la cruz roja </li>
                <li>300km- 3 horas</li>
                <li class="nombre">Mariana Robles</li>
            </ul>
            <hr>
            <ul>
                <li>Toledo-Embalse de Castrejón,El Carpio de Tajo </li>
                <li>300km- 3 horas</li>
                <li class="nombre">Mariana Robles</li>
            </ul>
            <hr>
            <ul>
                <li>Madrid Capital-Cuenca alta del lozoya</li>
                <li>500km-5 horas</li>
                <li class="nombre">Mariana Robles</li>
            </ul>
        </div>
    </div>
</div>



<a href="@Url.Action("AnadeTuRuta", "Rutas")">
    <div class="actions">
        <div>
            <img src="~/img/route.png" id="route" />
            <img src="~/img/plus.png" id="plus" />
            <h3>Añade tu ruta</h3>
        </div>
    </div>
</a>
